.hs_main {
	margin-top: 0.5rem;
}
.jk_main{
	background: #F6F6F6;
	padding: 0.43rem 0.6rem;
}
.hs_mains{
	background: #F6F6F6;
	padding: 0.43rem 0.6rem 0.3rem;
}
.leftImg {
	display: flex;
	width: 0.31rem;
	height: 0.21rem;
}

.leftImg img {
	width: 100%;
	height: 100%;
}
.ggimg{
	/* width: 100%; */
	height: 100%;
	margin: 0.43rem 0.6rem;
}
.ggimg img{
	width: 100%;
}
.title {
	display: flex;
	align-items: center;
	justify-content: center;
}

.title p {
	font-size: 0.33rem;
	font-family: PingFang SC;
	font-weight: bold;
	color: #171717;
	margin: 0 0.05rem 0 0.13rem;
}

.bt_title {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.f_title {
	margin-top: 0.15rem;
	font-size: 0.16rem;
	font-family: PingFang SC;
	font-weight: 400;
	color: #666666;
}
.flex_tree{
	width: 3.73rem;
	height: 4.99rem;
	background: #FFFFFF;
}
.jk_title{
	height: 0.5rem;
	font-size: 0.2rem;
	font-family: PingFang SC;
	font-weight: bold;
	color: #171717;
	margin: 0.26rem 0.3rem 0.24rem 0.23rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.jk_time{
	font-size: 0.16rem;
	font-family: PingFang SC;
	font-weight: 400;
	color: #666666;
	margin-left: 0.23rem;
}
.jkImg{
	width: 3.73rem;
	height: 3.53rem;
}
.jkImg img{
	width: 100%;
	height: 100%;
}
.jr_img {
	width: 2.43rem;
	height: 2.43rem;
}

.jr_img img {
	width: 100%;
	height: 100%;
}

.avatar {
	display: flex;
	width: 0.38rem;
	height: 0.38rem;
	margin-right: 0.07rem;
}

.avatar img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.jr_main{
	margin: 0.47rem 0.6rem 0.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.three_main{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 0.51rem;
}
.jr_list{
	display: flex;
	width: 5.61rem;
	height: 2.43rem;
	background: #F6F6F6;
	margin-bottom: 0.3rem;
}
.jr_right{
	width: 2.67rem;
	margin: 0.27rem 0.24rem 0 0.27rem;
}
.jr_right p:nth-child(1){
	height: 0.62rem;
	font-size: 0.2rem;
	font-family: PingFang SC;
	font-weight: bold;
	color: #171717;
}
.jr_right p:nth-child(2){
	font-size: 0.16rem;
	font-family: PingFang SC;
	font-weight: 400;
	color: #666666;
	margin-top: 0.22rem;
}
.jr_zz{
	display: flex;
	align-items: center;
	margin-top: 0.6rem;
}
.jr_zz span{
	font-size: 0.16rem;
	font-family: PingFang SC;
	font-weight: 400;
	color: #333333;
}
.jr_zzsp{
	display: flex;
	align-items: center;
	margin-left: 0.23rem;
}
.jr_zzsp span{
	font-size: 0.16rem;
	font-family: PingFang SC;
	font-weight: 400;
	color: #333333;
}
.fl_tree{
	width: 5.7rem;
	margin-bottom: 0.39rem;
	background: #FFFFFF;
}
.hsImg{
	height: 3.2rem;
}
.hsImg img{
	width: 100%;
	height: 100%;
}
.hs_title{
	font-size: 0.2rem;
	font-family: PingFang SC;
	font-weight: bold;
	color: #171717;
	margin: 0.22rem 0.37rem 0 0.23rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.foot {
	display: flex;
	flex-direction: column;
	width: 100%;
	background: #19243A;
}
.beian {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
	margin-top: 0.32rem;
	margin-bottom: 0.32rem;
}

.beian span {
	font-size: 0.15rem;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
}
.yjImg{
	width: 100%;
	height: 4rem;
	margin-top: 0.5rem;
}
.yjImg img{
	width: 100%;
	height: 100%;
}